[Mongrel] cannot load such file -- 1.9/http11

Roelof Wobben rwobben at hotmail.com
Fri Nov 2 20:21:38 UTC 2012


Hello, 

I have installed the mongrel 1.2.0-pre2 gem into my project.
But when I do rake db:test:prepare I see this output : 

cannot load such file -- 1.9/http11

Anyone a idea how to solve this ?

Roelof

 		 	   		  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/mongrel-users/attachments/20121102/2c908445/attachment.html>


More information about the Mongrel-users mailing list